View Issue Details

IDProjectCategoryView StatusLast Update
0001444GateWorld the Game * Portal√úberarbeitungpublic2020-06-11 14:10
ReporterdweSheppard Assigned ToGeneralCrime  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Target Versionv.2.4.0Fixed in Versionv.2.3.5 
Summary0001444: Aktivierungs-Mail
DescriptionBetreff
Deine Registrierung bei GateWorld-Game
zu
Deine Registrierung bei GateWorld the Game

Absender
"Gateworld-Game" <noreply@gateworld-game.net>
zu
"GateWorld the Game" <noreply@gateworld-the-game.de>

Nachricht
GateWorld-Game
zu
GateWorld the Game
TagsNo tags attached.
Error-ID:
Namespace
Codereferenz: ([Datei]:[Zeile])

Activities

GeneralCrime

2019-04-19 17:08

administrator   ~0000699

Werd ich machen!

Issue History

Date Modified Username Field Change
2019-04-14 20:35 dweSheppard New Issue
2019-04-14 20:35 dweSheppard Status new => assigned
2019-04-14 20:35 dweSheppard Assigned To => GeneralCrime
2019-04-14 20:43 dweSheppard Description Updated View Revisions
2019-04-14 20:45 dweSheppard Summary Aktivierungsmail => Aktivierungs-Mail
2019-04-19 17:08 GeneralCrime Note Added: 0000699
2020-06-11 13:41 GeneralCrime Target Version => v.2.4.0
2020-06-11 14:10 GeneralCrime Status assigned => resolved
2020-06-11 14:10 GeneralCrime Resolution open => fixed
2020-06-11 14:10 GeneralCrime Fixed in Version => v.2.3.5